Range-v3 Range algorithms, views, and actions for the Standard Library |

Public Member Functions | List of all members
ranges::v3::sliding_view_detail::trailing< Rng, true > Struct Template Reference

## Public Member Functions
constexpr uncounted_t< Rng > | get (iterator_t< Rng > const &it, range_difference_type_t< Rng > n) const
void | next ()
void | prev ()
constexpr | trailing (Rng &) noexcept